.networking {
	display: block;
	position: relative;
	z-index: 2;
	margin: -166px 0 0;
	padding: 95px 0 0;
	background: #F0F0F0 url(../img/networking/fon.png) 50% 100% no-repeat;
	// background-size: cover;
	p {
		margin:  0 auto;
		padding: 0;
		max-width: 850px;
		color: #666666;
		font-family: Circe;
		font-size: 18px;
		line-height: 1.4em;
		font-weight: 400;
		text-align: center;
		@media all and ($desctop) {
			font-size: 23px;
		}
	}
	@media all and ($desctop) {
		padding-bottom: 320px;
	}
}
	.networking__title {
		margin: 0 auto 40px;
		padding: 0;
		text-align: center;
		color: #333333;
		font-size: 40px;
		font-weight: 800;
		text-transform: uppercase;
		line-height: 1.4em;
		img {
			display: block;
			margin: 0 auto 18px;
		}
	}

	.difference {
		// width: calc(100% - 50px);
		position: relative;
		margin-top: -250px;
		top: 280px;
		padding: 20px;
		z-index: 5;
		box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);
		border-radius: 10px;
		background: #fff url(../img/networking/clipboard.png) 100% 150px no-repeat;
		background-size: 73vw auto;

		@media all and ($desctop) {
			position: absolute;
			padding: 65px 75px;
			left: 50%;
			bottom: 0;
			top: auto;
			width: 850px;
			margin: 0 0 -240px -500px;
			background-position: 100% 100%;
			background-size: 300px auto;
		}
		@media all and ($xl) {
			width: 950px;
			margin-left: -550px;
			background-size: none;
		}
		h4 {
			margin: 0 -15px 34px -15px;
			text-align: center;
			padding: 0;
			color: #333333;
			font-size: 26px;
			font-weight: 800;
			line-height: 1.2em;
			text-transform: uppercase;
			@media all and ($desctop) {
				font-size: 40px;
				margin: 0 0 34px 0;
				text-align: left;
			}
			@media all and ($xl) {
				font-size: 45px;
			}
			b {
				color: $orange;
				font-weight: 800;
			}
		}
		p {
			margin:  0;
			padding: 70vw 0 0;
			max-width: 620px;
			color: #333333;
			font-size: 18px;
			@media all and ($desctop) {
				text-align: left;
				padding-top: 0;
			}
			em {
				color: $orange;
				font-style: normal;
			}
		}
	}